.vicon {
	display: inline-block;
	vertical-align: middle;
	position: relative;
}
.vicon--vp_play,
.vicon--vp_pause,
.vicon--vp_roll_up,
.vicon--vp_fullscreen,
.vp .vicon--network {
	width: 1.6rem;
	height: 1.6rem;
	fill: #fff;
}
.vicon--vp_sound,
.vicon--vp_no_sound {
	width: 1.9rem;
	height: 1.9rem;
	fill: #fff;
}
.vicon--vp_play_big {
	width: 3.2rem;
	height: 3.2rem;
	fill: #fff;
	left: 6%;
}
	.vp--compact .vicon--vp_play_big {
		width: 2.4rem;
		height: 2.4rem;
	}
.vp .vicon:hover {
	fill: #5aa7ed;
}
.vicon--vp_play {
	width: 1.6rem;
	height: 1.6rem;
}
.vicon--vp_pause {
	width: 1.6rem;
	height: 1.6rem;
}

.vp {
	position: relative;
	margin-bottom: 400px;
	//z-index: 1;
	overflow: hidden;
}
	.vp__video {
		display: block;
		width: 100%;
	}
.vp__button {
	font-size: 0;
	margin: 0;
	border: 0;
	padding: 0;
	background-color: transparent;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	position: relative;
	outline: none;
}

.vp__button:focus {
	//outline: 1px solid #5aa7ed;
}

.vp__play {
	width: 12px;
	margin-left: 2rem;
	margin-right: 20px;
}

.vp__play .vicon--vp_play {
	display: inline-block;
}
.vp__play .vicon--vp_pause {
	display: none;
}
.vp__play.is_playing .vicon--vp_pause {
	display: inline-block;
}
.vp__play.is_playing .vicon--vp_play {
	display: none;
}
.vp__sound .vicon--vp_sound {
	display: inline-block;
}
.vp__sound .vicon--vp_no_sound {
	display: none;
}
.vp__sound.is_muted .vicon--vp_sound {
	display: none;
}
.vp__sound.is_muted .vicon--vp_no_sound {
	display: inline-block;
}

.vp__action {
	position: absolute;
	top: 0;
	bottom: 34px;
	left: 0;
	right: 0;
	width: 68px;
	height: 68px;
	margin: auto;
	background-color: rgba(0, 0, 0, .5);
	border-radius: 50%;
	text-align: center;
}
.vp--compact .vp__action {
	width: 48px;
	height: 48px;
}
.vp__ui_item {
	will-change: opacity;
	transition: opacity .25s ease-out 0s,
				visibility 0s linear 0s;
}
.vp.vp_hide_ui .vp__ui_item {
	visibility: hidden;
	opacity: 0;
	transition: opacity .25s ease-in 0s,
				visibility 0s linear .25s;
}
.vp__cpanel {
	height: 6rem;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAADGCAYAAAAT+OqFAAAAdklEQVQoz42QQQ7AIAgEF/T/D+kbq/RWAlnQyyazA4aoAB4FsBSA/bFjuF1EOL7VbrIrBuusmrt4ZZORfb6ehbWdnRHEIiITaEUKa5EJqUakRSaEYBJSCY2dEstQY7AuxahwXFrvZmWl2rh4JZ07z9dLtesfNj5q0FU3A5ObbwAAAABJRU5ErkJggg==);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 0;
	box-sizing: border-box;
	padding: 2.4rem 1rem 1rem 1rem;
	background-position: 0px -11rem;
}
	.vp--compact .vp__cpanel {
		padding-left: 10px;
	}
	.vp__cpanel_item {
		margin-right: 14px;
		display: inline-block;
		vertical-align: middle;
	}
	.vp--compact .vp__cpanel_item {
		margin-right: 10px;
	}

	.vp__cpanel::before,
	.vp__specials::before {
		height: 100%;
		width: 0;
		content: '';
		vertical-align: middle;
		display: inline-block;
	}

.vp__timer {
	font: 12px/1 Arial, sans-serif;
	color: #c0c0c0;
	display: inline-block;
	vertical-align: middle;
}
	.vp__timer_current {
		color: #fff;
	}
.vp--compact .vp__timer {
	display: none;
}

.vp__video_progress {
	display: inline-block;
	width: 100%;
	top: -3.4rem;
	margin-right: -100%;
	position: relative;
	padding: 9px 0;
	margin-bottom: -21px;
	cursor: pointer;
}
	.vp--compact .vp__video_progress {
		width: calc(100% - 123px);
	}

.vp__volume_control {
	display: inline-block;
	width: 0;
	vertical-align: middle;
	padding: 0 23px 0 0;
	overflow: hidden;
	position: relative;
	transition: padding-right .25s cubic-bezier(.05, .69, .14, 1) 1s;
	margin-right: 10px;
	z-index: 1;
}
	.vp__volume_control:hover,
	.vp__volume_control.hover {
		padding-right: 91px;
		transition-delay: 0s
	}
	.vp__volume_control .vp__progress {
		position: absolute;
		left: 35px;
		height: 19px;
		top: 0;
		bottom: 0;
		margin: auto 0;
		width: 50px;
		cursor: pointer;
	}
	.vp__progress_scales {
		position: relative;
		height: 3px;
		width: 100%;
		background-color: rgba(192, 192, 192, .5);
	}
	.vp__volume_control .vp__progress_scales {
		position: absolute;
		height: 3px;
		width: 100%;
		background-color: rgba(192, 192, 192, .5);
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto 0;
	}

	.vp__progress--scalable .vp__progress_scales {
		transform-origin: 0 50%;
		transition: transform .05s ease-in 0s;
	}
		.vp__video_progress:hover .vp__progress_scales {
			transition: transform .05s ease-in 0s;
			transform: scaleY(2);
		}

	.vp__progress_scale {
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		transform-origin: left;
	}
	.vp__progress_played {
		background-color: #fff;
		z-index: 2;
	}
	.vp__progress_buffering,
	.vp__progress_pull {
		z-index: 1;
		background-color: rgba(192, 192, 192, .5);
	}

	.vp__video_progress .vp__progress_played {
		background-color: hsla(220, 100%, 71%, .5);
	}

	.vp__progress_handler {
		width: 12px;
		height: 12px;
		background-color: #fff;
		border-radius: 50%;
		position: absolute;
		margin: auto 0;
		z-index: 2;
		transform: translateX(-50%);
		transform-origin: 50% 50%;
		top: 0;
		bottom: 0;
	}
		.vp__progress_handler--halo {
			width: 8px;
			height: 8px;
			transition: opacity .05s ease-out 0s,
						visibility 0s ease-out .05s;
			transform: translateX(-50%);
			opacity: 0;
			visibility: hidden;
			will-change: opacity;
		}
			.vp__progress_handler--halo::before {
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
				width: 250%;
				height: 250%;
				content: '';
				border-radius: 50%;
				margin: -75% 0 0 -75%;
				background-color: rgba(255, 255, 255, 0.3);
			}
			.vp__video_progress:hover .vp__progress_handler--halo {
				opacity: 1;
				visibility: visible;
				transition: opacity .05s ease-in 0s,
							visibility 0s ease-in 0s;
			}

/* video setting */
.vp__specials {
	position: absolute;
	right: 3rem;
	top: 2.9rem;
}
.vp--compact .vp__specials {
	right: 10px;
}
.vp__quality {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: center;
	z-index: 1;
}
	.vp__quality_label {
		color: #1c1c1c;
		background-color: #fff;
		height: 16px;
		padding: 0 3px;
		font: bold 14px/16px Arial, sans-serif;
	}
		.vp__quality_label:hover {
			background-color: #5aa7ed;
			color: #fff;
		}

	.vp__quality.is_active .vp__quality_label {
		color: #fff;
		background-color: #86efff;
	}

.vp__vpopup {
	position: absolute;
	z-index: -1;
	background-color: #000;
	background-color: rgba(0,0,0,.5);
	bottom: 100%;
	margin-bottom: 13px;
	cursor: auto;
	opacity: 0;
	transform: translate3d(0,15px,0);
	transition: transform .1s ease-out 0s,
				opacity .1s ease-out 0s,
				visibility 0s ease-out .1s;
	visibility: hidden;
	box-sizing: border-box;
	will-change: opacity, transform;
}
	.vp--compact .vp__vpopup {
		margin-bottom: 10px;
	}
	.vp__vpopup.is_active {
		transform: translate3d(0,0,0);
		transition: transform .2s cubic-bezier(.05, .69, .14, 1) 0s,
					opacity .2s cubic-bezier(.05, .69, .14, 1) 0s,
					visibility 0s ease-out 0s;
		opacity: 1;
		visibility: visible;
	}

	.vp__vpopup::before {
		width: 0;
		height: 0;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 7px solid rgba(0,0,0,.5);
		position: absolute;
		content: '';
		left: 50%;
		top: 100%;
		margin-left: -4px;
	}
	.vp--compact .vp__vpopup::before {
		border-top-width: 4px;
	}

.vp__resolution {
	z-index: -1;
	padding: 7px 15px;
	color: #fff;
	left: -20px;
	cursor: auto;
}
	.vp__resolution_item {
		font: 12px/1.8333 Arial, sans-serif;
		color: #fff;
		text-align: left;
	}
	.vp--compact .vp__resolution_item {
		line-height: 1.25;
	}
	.vp__resolution_item.is_current {
		color: #5aa7ed;
	}
	.vp__resolution_link {
		color: inherit;
	}

.vp__volume {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	z-index: 1;
}
	.vp__sound_button .vicon--vp_sound {
		display: inline-block;
	}
	.vp__sound_button.is_muted .vicon--vp_sound {
		display: none;
	}
	.vp__sound_button .vicon--vp_no_sound {
		display: none;
	}
	.vp__sound_button.is_muted .vicon--vp_no_sound {
		display: inline-block;
	}

.vp__volume_bar {
	left: -8px;
	padding: 10px 0;
	width: 37px;
	height: 100px;
}
	.vp--compact .vp__volume_bar {
		height: 88px;
	}
.vp__volume_slider {
	width: 3px;
	height: 100%;
	position: relative;
	background-color: #fff;
	margin: 0 auto;
}
.vp__volume_value {
	width: 100%;
	position: absolute;
	bottom: 0;
	height: 68px;
	background-color: #5aa7ed;
	transform-origin: bottom;
}
.vp__volume_handler {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 11px;
	height: 11px;
	margin-left: -5.5px;
	content: '';
	border-radius: 50%;
	background-color: #fff;
}
.vp__fullscreen .vicon--vp_roll_up {
	display: none;
}
.vp__fullscreen .vicon--vp_fullscreen {
	display: inline-block;
}
.vp__fullscreen.is_active .vicon--vp_roll_up {
	display: inline-block;
}
.vp__fullscreen.is_active .vicon--vp_fullscreen {
	display: none;
}
